# Uses of Class
javax.sound.sampled.LineEvent

Packages that use LineEvent
Package
Description
javax.sound.sampled
Provides interfaces and classes for capture, processing, and playback of sampled audio data.

- ## Uses of LineEvent in javax.sound.sampled

  Methods in javax.sound.sampled with parameters of type LineEvent
  Modifier and Type
  Method
  Description
  `void`
  LineListener.`update(LineEvent event)`
  Informs the listener that a line's state has changed.